@media all{
	section, header,footer,nav,article { display:block;}

	img{
		border:0;vertical-align:top;max-width:100%;
	}

	 .center {
		max-width:970px;width:98%;margin:0 auto;
	}
	
	body{ padding:0px; margin:0px;font-family: 'Maven Pro', sans-serif;}	
	.wraperOuter{ padding:0px; margin:0px; width:100%; background:url(../../images/bg.jpg) top center no-repeat #fff;}	
	.wraperTop{ padding:0px; margin:0px; width:100%;}
	.header{ width:100%; padding:0px; margin:0px;}
	.nav{ margin:0px; padding:0px; height:53px; display:block;}
	.nav ul{ margin:19px 20px 0 0; padding:0px; display:inline-block; float:right;}
	.nav ul li{ margin:0px; padding:0px; background:url(../../images/sep.jpg) 0 5px no-repeat; padding:0 13px; float:left;}
	.nav ul li a{ margin:0px; padding:0px; font-size:13px; color:#ccc; font-weight:bold; text-transform:uppercase;font-family: 'Maven Pro', sans-serif;}
	.nav ul li a:hover{ color:#c69096;}
	.banner{ margin:0px; padding:0px;width:100%; height:490px;}
	.bannerSlider{ padding:0px; margin:0px;  height:490px;}
	.logo{ padding:0px; margin:60px 0 0 0; position:absolute; z-index:999;}
	.secondSection{padding:0px 0 30px 0; margin:0px; width:100%;}
	.boxWrap{padding:0px; margin:0px; width:100%; position:relative;}
	.innerBox{ background:url(../../images/btmline.png) bottom center no-repeat; max-width:287px; width:100%; margin:0 26px 0 14px; padding:0 0 10px 0; text-align:center; 		     float:left;}
	.whyWrap{ padding:0px; margin:25px 0 0 0; background:url(../../images/boxImg.png) top left no-repeat; height:218px;}
	.find{ background:url(../../images/find.jpg) top left no-repeat; padding:0px; margin:0px auto; margin-top:17px; width:194px; height:9px; display:block; text-indent:     -9999px;}
	.find:hover{background:url(../../images/find.jpg) 0 -12px no-repeat;}
	.view{ background:url(../../images/view.png) top left no-repeat; padding:0px; margin:0px auto; margin-top:12px; width:194px; height:9px; display:block; text-indent:     -9999px;}
	.view:hover{background:url(../../images/view.png) 0 -10px no-repeat;}
	
	.submit{ background:url(../../images/submit.jpg) top left no-repeat!important; padding:0px!important; margin:0px auto!important; margin-top:31px!important; width:194px!important; height:9px!important; display:block!important; text-indent    :-9999px!important; border:none!important; cursor:pointer!important;}
	.submit:hover{background:url(../../images/submit.jpg) 0 -11px no-repeat!important;}
	
	.newsWrapRight .submit{ background:url(../../images/submit.jpg) top left no-repeat; padding:0px; margin:15px 0 0 53px;width:194px; height:9px; display:block;          text-indent:-9999px;}
	.newsWrapRight .submit:hover{background:url(../../images/submit.jpg) 0 -11px no-repeat;}
	
	
	
	.whyHead{ padding:0px; margin:0px 0 0 46px; background:url(../../images/heading.png) top left no-repeat; width:167px; height:45px; text-indent:-9999px;}
	.bredWrap{ padding:0px; margin:25px 0 0 0; background:url(../../images/boxImg-sec.png) top left no-repeat; height:218px;}
	.bredHead{ padding:0px; margin:0px 0 0 46px; background:url(../../images/heading.png) -212px 0 no-repeat; width:167px; height:52px; text-indent:-9999px;}
	.healthWrap{ padding:0px; margin:25px 0 0 0; background:url(../../images/boxImg-thr.png) top left no-repeat; height:218px;}
	.healthHead{ padding:0px; margin:0px 0 0 46px; background:url(../../images/heading.png) -429px 0 no-repeat; width:184px; height:52px; text-indent:-9999px;}
	.boxWrapBtm{padding:0px 0 15px 0; margin:0px; width:100%;}
	.boxWrapBtmLeft{padding:60px 0 0 0; margin:0px 0 0 35px; max-width:612px; width:100%; float:left;}
	.boxWrapBtmLeftHead{ margin:0px!important; padding:0 0 5px 52px!important; display:block!important; font-size:23px!important; color:#4f4e57!important; text-transform:uppercase!important;font-family: 'Maven Pro', sans-serif!important;}
	.aboutSep{ padding:0px; margin:2px 0 15px 0 !important;}
	.boxWrapBtmLeft p{ font-size:13px; color:#94575d; margin:0px 0 0 50px !important; padding:0px; width:80%;}
	.boxWrapBtmLeft p span{ color:#333; padding:0px; margin:15px 0 0 0; display:block;}
	.boxWrapBtmRight{padding:60px 0 0 0; margin:0px; max-width:322px; width:100%; float:right;}
	.boxWrapBtmRightHead{ margin:0px 0 0 27px; padding:0px 0 5px 0;font-size:23px; color:#4f4e57; text-transform:uppercase;display:block;font-family: 'Maven Pro', sans-serif;}
	.boxWrapBtmRight p{ font-size:13px; color:#94575d; margin:0px 0 0 30px; padding:0px; width:80%;}
	.boxWrapBtmRight p span{ color:#333; padding:0px; margin:15px 0 0 0; display:block;}
	.latestWrap{padding:0px; margin:0px; width:100%; background:url(../../images/latestBg.jpg) top right no-repeat;}
	.latestWrapLeft{padding:35px 0 0 0; margin:0px 0 0 35px; max-width:590px; width:100%; float:left;}
	.latestWrapLeftHead{ margin:0px 0 0 52px; padding:0px 0 5px 0;display:block;    text-transform: uppercase;color: #4F4E57;font-size: 23px;font-family: 'Maven Pro', sans-serif;}
	.latestWrapLeft a{color: #94575D; text-decoration:underline;}
	.latestWrapLeft a:hover{ text-decoration:none;}
	.latestWrapLeft p a{color: #94575D; text-decoration:underline;}
	.latestWrapLeft p a:hover{ text-decoration:none;}
	
	.latestWrapLeft p{ font-size:14px; color:#94575d; margin:0px 0 0 50px; padding:0px; width:80%;}
	.latestWrapLeft p span{ color:#333; padding:0px; margin:15px 0 0 0; display:block;}
	.latestWrapRight{padding:35px 0 0 0; margin:0px; max-width:310px; width:100%; float:right;}
	.latestWrapRightHead{ margin:0px 0 0 27px; padding:0px 0 5px 0;display:block; text-transform: uppercase;color: #4F4E57;font-size: 23px;font-family: 'Maven Pro', sans-serif;}
	.latestWrapRight p{ font-size:14px; color:#94575d; margin:0px 0 0 30px; padding:0px; width:80%;}
	.latestWrapRight p span{ color:#333; padding:0px; margin:15px 0 0 0; display:block;}
	.productSearchWrap{ max-width:209px; width:100%; padding:0px; margin:15px 0 0 50px; float:left;}
	.productSearchWrap select{ max-width:205px; width:100%; padding:1px; margin:0px 0 4px 0; height:23px; border:1px solid #ccc; color:#666666;}
	.productSearchWrap input{ max-width:202px; width:100%; padding:1px; margin:0px; height:21px; border:1px solid #ccc; color:#666666;}
	.newsWrap{padding:0px; margin:12px 0 0 0; width:100%; background:url(../../images/latestBg.jpg) top right no-repeat;}
	.newsWrapLeft{padding:35px 0 0 0; margin:0px 0 0 35px; max-width:590px; width:100%; float:left;}
	.newsWrapLeft p{ font-size:20px; color:#4e4d56; margin:0px 0 0 50px; padding:0px; width:92%;font-family: 'Maven Pro', sans-serif;}
	.newsWrapLeft p span{ font-size:13px; color:#94575d; margin:0px 0 0 10px; padding:0px; font-family:Arial, Helvetica, sans-serif;}
	.newsWrapRight{padding:35px 0 0 0; margin:0px; max-width:300px; width:100%; float:right;}
	.newsWrapRight input{ max-width:202px; width:100%; padding:1px; margin:0px 0 0 40px; height:21px; border:1px solid #ccc; color:#666666;}
	.footer{ padding:0px; margin:0px; width:100%;/* height:163px;*/}
	.footerTopOuter{ background:url(../../images/footerOuter.jpg) top left repeat-x #ded3ca; padding:0px; margin:0px; width:100%;}
	.footerTop{padding:0px; margin:0px 0 0 0; width:100%; height:130px;}
	.footerTopLeft{padding:0px; margin:0px 0 0 0; width:100%; max-width:565px; float:left;}
	.footerimg{ margin-left:82px; margin-top:34px;}
	.footerTopLeft ul{ margin:12px 20px 0 69px; padding:0px; display:inline-block; float:right;}
	.footerTopLeft ul li{ margin:0px; padding:0px; background:url(../../images/footerSep.jpg) 0 5px no-repeat; padding:0 13px; float:left;}
	.footerTopLeft ul li a{font-family: 'Maven Pro', sans-serif; margin:0px; padding:0px; font-size:13px; color:#94575d; font-weight:bold; text-transform:uppercase;}
	.footerTopLeft ul li a:hover{ color:#000;}
	.footerTopRight{padding:0px; margin:0px 0 0 0; width:100%; max-width:260px; float:right;}
	.login{ background:url(../../images/loginbg.jpg) top left no-repeat; width:133px; height:20px; float:right; color:#fff; text-transform:uppercase; padding:0px; margin:0	      25px 15px 0; font-size:13px; text-align:center;font-family: 'Maven Pro', sans-serif;}
	.login:hover{ color:#94575d;}
	.contactHead{ margin:0px; padding:0px; background:url(../../images/heading.png) -298px -150px no-repeat; width:63%; display:block; height:23px;}
	.phone{ background:url(../../images/phone.jpg) top left no-repeat; font-size:14px; color:#666; height:20px; display:block; margin:14px 0 4px 0; padding:0 0 0 30px;}
	.email{ background:url(../../images/msg.jpg) 0 5px no-repeat; font-size:14px; color:#666; height:20px;  display:block;margin:0px 0 4px 0; padding:0 0 0 30px;}
	.email:hover{ color:#94575d;}
	.footerBtm{ margin:0px; padding:0px; background:#4e4d56; height:33px;}
	.footerBtmLeft{ width:40%; margin:0px; padding:0px 0 0 82px; text-align:left; line-height:33px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:13px; 				    color:#cccccc;}
	.footerBtmRight{ width:32%; margin:0px; padding:0px; text-align:left; line-height:33px; float:right; color:#ccc;}
	.footerBtmRight span{float:left;  color:#cccccc; margin:0px 3px; padding:0px; }
	.web{padding:0px; margin:0px;font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#cccccc; float:left;}
	.web:hover{ color:#fff;}
	.fox{padding:0px; margin:0px;font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#fff; float:left;}
	.fox:hover{ color:#ccc;}
	.seal{ margin:-164px -166px 0 0; padding:0px; width:202px; height:176px; background:url(../../images/seal.png) top left no-repeat; position:absolute; right:0; z-index:999;}
	.bgSlider { height:490px; position: absolute; width: 100%; z-index: 1; margin:0px; padding:0px;float:left;}
	
	
	#centerdiv { background:url(../../images/sliderBg.jpg) no-repeat center bottom; height:490px;margin:0px; padding:0px; }

	
.nav-list {
    background: url(../../images/list.png) no-repeat scroll 0 0 transparent;
    height: 15px;
    margin: 5px 0 0 10px !important;
    width:20px;
	display:block; text-indent:-99999px;
}
.logo{ display:block;}
	.logoNew{ display:none;}

.relativeDiv {
    position: relative !important;
}

.welcomeWrap {
    float: right;
    margin: 0;
    padding: 0;
    width: 70%; position: absolute; right:0; z-index:9999;
}

.homeContent{ padding-left:50px; display:block; max-width: 486px;min-height:162px;}
.philosophy{ padding-left:30px; display:block; max-width: 260px; min-height:162px;}
.leftCMSSubMenu li a {
    color: #94575d!important;
	line-height:30px!important;
}

.leftCMSSubSubMenu li a {
    color: #000000!important;border-bottom:none;
}

}



@media all and (max-width: 1024px){
.seal{ display:none;}	
	
}

@media all and (max-width:960px){
	
.bannerSlider	{background:url(../../images/sliderBg.jpg) no-repeat scroll center 65px transparent; height:490px;margin:0px; padding:0px;}
.bgSlider{ display:none;}	
.welcomeWrap{margin: 52px 0 0;}
.homeContent{ padding-left:0px;}

	
}
@media all and (max-width:780px){
	
.wraperOuter{ padding:0px; margin:0px; width:100%; background:url(../../images/bgNew.jpg) top center no-repeat #fff;}	
.whyClass{ margin-left:63px;}	
.HealthClass{ margin-left:223px;}
.boxWrapBtmLeftHead{  width: 22%; padding-left:0px !important;}	
.boxWrapBtmLeft p{ padding:0px; width: 100%; margin-left:0px;}	
.boxWrapBtmRight{ float:left; width: 100%; max-width:610px;}
.latestWrapLeftHead{   margin-left: 0;}
.latestWrapLeft p{ margin-left:0px;width: 100%;}
.latestWrapRight{ float:left;}
.newsWrapLeft p{ margin-left:0px;}
.newsWrapRight{ float:left;}
.footerTopLeft{ width: 60%;}

.footerimg {
    margin-left: 30px;
    margin-top: 34px;
}

.footerTopLeft ul{ margin-left:18px; margin-right:0px;}
.footerBtmLeft{ padding: 0 0 0 31px;width: 47%;}
.footerBtmRight{ width: 41%;}
	.productSearchWrap{ margin-left:32px;}
	.newsWrapRight{ padding-top:20px;}
	.newsWrapRight input{    margin: 0 0 0 38px;}
	.logo{ display:none;}
	.logoNew{ display:block; margin-top:75px; float:left;}
	.boxWrapBtmRight p{ width:100%;}
	
	
}
@media all and (max-width:685px){
.whyClass{ margin-left: 20px;margin-right:30px;}
.bredClass{ margin-right:10px;}	
.HealthClass{ margin-left:178px;}
.boxWrapBtmLeftHead{ padding-left:0px;}
.boxWrapBtmRight p{ width:100%;}
.footerBtmLeft{ width:57%; float:none; padding-left:0px;}
.footerBtmRight{ float:left;width:57%; }
.footerBtm{ height:auto;}
.boxWrapBtmLeft p{ margin-left:0px !important;}
.boxWrapBtmLeftHead{ padding-left:0px !important;}
	
	
	
}
@media all and (max-width:600px){
	

.whyClass {
    margin-left: 0;
    margin-right: 0;
}


.bredClass {
    margin-left: 0;
    margin-right: 0;
}
.innerBox{ width:50%;}

.HealthClass {
    margin-left: 138px;
}

.boxWrapBtmLeft p{ width:90%;}
.boxWrapBtmRight{ width:95%;}
.latestWrapLeft{ width:90%;}
.newsWrapLeft{ width:90%;}
.boxWrapBtmLeft{ width:93%;}

.center{ width:99%;}	

.footerTopLeft {
    width: 56%;
}

.footerTopRight{ max-width: 238px;}

.footerBtmLeft, .footerBtmRight{ padding-left:10px;}
.footerTopLeft ul{ margin-top:7px;}
	.newsWrapLeft p span{ float:left; margin-left:0px;}
	
}
@media all and (max-width:568px){
	
	.bannerSlider{ background:none;}
	.logoNew{ display:none;}
	.logo{ display:block; margin:85px auto 0 107px !important;}
	.banner{ height:auto;}
	.bannerSlider{ height:350px;}
	
	.center{ width:98%;}	
	
	.innerBox{ width:100%;}
	.whyClass, .bredClass, .HealthClass{ margin-left:126px;}
	.boxWrapBtmLeftHead{ width:30%;}
	
	.footerTop{ height:auto;}
	.footerTopLeft{ width:90%;}
	.footerTopRight{ float:left; padding:0 0 0 32px;}
	.login{ margin-top:10px; float:left;}
	.contactHead{ width:85%;}
	.contactHead{ margin:0;}
	.footerBtmLeft{ width:70%;}
	.boxWrapBtm{ width:97%;}
	.nav{ width:85%;}
	.boxWrap{ background:#fff;}
	.nav a#pull:after{right: -35px!important;}

}
@media all and (max-width:504px){
	
.nav a#pull{ background:none;}	
.nav{ width:95%;}

.nav a#pull:after {
 right: 5px;
    top: 16px;
	
}
.logo {

    margin: 73px auto 0 65px !important;
}


.whyClass, .bredClass, .HealthClass {
    margin-left: 88px;
}


.footerTopLeft {
    width: 98%;
}

.footerBtmLeft {
    width: 75%;
}

.footerBtmRight {
    width: 65%;
}

.clearfix ul{   width: 96%;}
.welcomeWrap{ width:80%;}
.logo {
    display: block;
    margin: 84px auto 0 65px !important;
}

}
@media all and (max-width:480px){
.clearfix ul{ width:auto!important;}	
	
}
@media all and (max-width:440px){

.logo {
  
  margin: 84px auto 0 65px !important;
}
.welcomeWrap {
    width:98%;
}


.nav{ margin-left:0px;}

.nav a#pull:after{ right:-15px!important;    top: 17px!important;}

.clearfix ul{  margin-left: 0;
    margin-top: 0;}
	

.whyClass, .bredClass, .HealthClass {
    margin-left: 37px;
}

.boxWrapBtmLeftHead {
    width: 40%;
}


.footerBtmLeft {
    width: 93%;
}

.footerBtmRight {
    float: left;
    width: 84%;
}

.nav a#pull{ background:none;}

	
	
}

@media all and (max-width:380px){.logo{ display:none;}	
.logoNew{ display:block;  margin-left:52px; margin-top:109px !important;}}
@media all and (max-width:320px){
.logo{ display:none;}	
.logoNew{ display:block;  margin-left: 22px; margin-top:109px !important;}

.whyClass, .bredClass, .HealthClass {
    margin-left: 5px;
}


.boxWrapBtmLeftHead {
    width: 70%;
}

.latestWrapLeft {
    width: 83%;
}


.boxWrapBtmRight {
    width: 90%;
}

.boxWrapBtmLeft {
    width: 88%;
}


.newsWrapLeft {
    width: 86%;
}


.footerBtmRight {
    float: left;
    width: 97%;
}

.footerBtmLeft span{ float:left;}
	
	
	
.footerBtmLeft {
    height: auto !important;
    line-height: 25px;
    width: 93%;
}
.clearfix ul{ width:97%;}
	
/*.logoNew {
    display: block;
    float: left;
    margin-top: 111px;
}*/
.welcomeWrap {
    width:80%;
}


	
}